
span.zipchange {
    font-size: 11px;
    color: #777777;
    display: block;
    border: 1px solid #a7a7a7;
    padding: 0px 5px;
    cursor: pointer;
    width: fit-content;
    height: fit-content;
}

input#ZipCode {

    display: inline-block;
}

select#country {
    color: #777777;
    display: none;
}

#zipgo {
    display: none;
}

#btnDeCost {
    display: inline-block;
    border: 0;
    margin-left: 10px;
    font-size: 11px;
    font-weight: 500;
    letter-spacing: .08em;
}

.shipping_estimate_msg_proximity {
    padding-left: 50px;
}

.shipping_estimate_msg_proximity .shipping_estimate_msg_proximity_text {
    background-color: #FFBD69;
    font-size: 8px;
}

.shipping_estimate_msg_proximity_zipcode_form {
    display: flex;
    padding-top: 5px;
}

.shipping_estimate_msg_proximity_zipcode_form_wrapper {
    display: none;
}

.deliverycharge {
    margin: 0px;
}
/* 442-547*/
.minicart-tree {
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0 !important;
}
.minicart-tree ul {
	margin-left: 20px;
}
.minicart-tree li {
	list-style-type: none;
	padding: 10px 10px 0 45px !important;
	margin: 0 0 0 3rem;
	position: relative;
}
.minicart-tree li h2 {
	font-size: 0.9em !important;
}
.minicart-tree li::before {
	content: "";
    position: absolute;
    top: -31px;
    left: 12px;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-radius: 0 0 0 0px;
    width: 29px;
    height: 79px;
}
.cart-bundle-item {
	align-items: start !important;
	flex-direction: column;
}
.minicart-bundle-item {
	margin: 0 !important;
	transition: none !important;
}
.minicart-bundle-container {
	display: flex;
	width: 100%;
}
.minicart-child-product-thumb {
	width: 17% !important;
}
.minicart-thumb-border {
	border-bottom: 4px solid white;
}
/* 442-547*/

#header-cart .cart-footer .discount-hide.hide-discount{
	display : none;
}

/*CoR-1249 START*/

.klarna-placement-container {
	margin: 0px 0px 0px 0px;
}

#header-cart .cart-footer .cart-subtotal .klarna-emi-price {
	width: calc(100% - 24px);
    margin: 16px 12px 4px 12px;
}

#header-cart .cart-footer .cart-subtotal .klarna-emi-price iframe {
	height: 32px;
  	max-width: 100% !important;
}
/*CoR-1249 END*/